[script]
n0=ON *:rawmode:#zurna: {
n1=  if $nick == Chanserv {
n2=    if ($1 == +oq) { .CHGH45T $2 Zurna-Founder.Konusbe.Com | halt }
n3=    if ($1 == +oa) { .CHGH45T $2 Zurna-SOP.Konusbe.Com |  halt }
n4=    if ($1 == +o) { .CHGH45T $2 Zurna-OP.Konusbe.Com |  halt }
n5=  }
n6=}
